/*
Theme Name:     SCGNZ 2.0 
Theme URI:      http://screencomposersguild.co.nz/
Description:    June 2014
Author:         Plug
Author URI:     http://plugdesign.co.nz
Template:       hueman
Version:        0.1.0
*/

@import url("../hueman/style.css");

body {
	background-color: #000;
}

#nav-header.nav-container.group {
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	overflow: visible;
}

#topblack {
	width: 100%;
	padding: 0px;
	background-attachment: fixed;
	background-color: #354151;
	background-image: url(http://screencomposersguild.co.nz/wp-content/themes/SCGNZ2014/anim_top.gif);
	background-repeat: no-repeat;
	background-position: center 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#nav-header .container-inner {
	padding-top: 60px;
	text-align:right;
	font-size:28px;
	text-transform:uppercase;
}

.nav li a {
	font-weight:bold;
}

.nav ul {
width: 200px;
}

.nav ul.sub-menu {
	text-align: left !important;
}

ul#menu-top-menu.nav li a {
	font-size: 12px !important;
}

#nav-header.nav-container {
background-color: none !important;
}

#nav-header.nav-container {
background: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
}

section.content p a {
	color: #000 !important;
	text-decoration:underline;	
}

section.content p a:hover {
	color: #fff !important;
	text-decoration:none;
	background: #333 !important;
}

#FbridgeSGWidget {
	margin: 20px !important;
	width: 89% !important;
}

#attribution a {
	display:none !important; 
} /*-- sorry. :( --*/

.entry code {
	padding: 0px !important;
}

.listing-actions input {
	background: #F7F7F7;
	margin: 10px !important;
	padding: 10px !important;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.themeform button a:hover {
	background-color: #333;
	color: #000;
}

#wpbdp_searchwidget-3 h3 {
	font-size: 22px;	
}

#wpbdp_searchwidget-3 input {
	padding: 5px;
	margin: 5px 0 10px 0;
	width: 220px;	
}

#copyright p {
	font-size: 13px !important;
}

#FbridgeSGWidget img {
	display: none;
}

/*-- HOME PAGE --*/

.page-id-109 div.page-title.pad.group {
	display: none;
}

.page-id-109 h1 strong {
	font-size: 45px;
}

.page-id-109  p {
	font-size: 25px !important;
}

.post-109 div.entry.themeform img.alignleft.size-full {
	margin-top: 0px !important;
	margin-bottom: 20px;
}

#frontcols {
	width: 100%;
}


/*-- NEWS PAGE --*/

.rfbp-post {
border-bottom: 5px solid rgb(233, 233, 233);
padding-bottom: 15px;
margin-bottom: 25px;
}

.page-id-747 div#rfb_widget-2.widget.widget_rfb_widget {
	display: none;
}

/*-- LISTINGS --*/

#wpbdp-view-listings-page div div div div span a {
	font-size: 24px;
	margin-top: 15px;
	margin-left: 15px;
	line-height: 46px;
}

#wpbdp-main-page div#wpbdp-categories {
	display:none;
}

.return h2 {
	width:100%;
	margin: 10px;
	padding:5px;
	text-align:center;
	background:#C2C2C2;
}

textarea#wpbdp-field-4 {
	min-width: 90%;
	min-height: 200px;
}


/*-- FOOTER --*/

#menu-bottom-menu-2 a {
	margin: 0px;
	padding: 0px;
}

#menu-bottom-menu-2 a:hover {
	text-decoration: underline;
}

div.tagcloud a {
	color: #777;
	font-size: 130% !important;
	padding: 5px;
	text-decoration: underline;
}

div.tagcloud a:hover {
	color: #000;
	text-decoration: none;
}